function disp(THIS)
% DISP  [Not a public function] Display method for esteq objects.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

if isempty(THIS.Assign)
    fprintf('\tempty esteq object\n');
else
    fprintf('\testeq object: %g equation(s)\n',length(THIS.eqtn));
end
disp@userdataobj(THIS);
disp(' ');

end